

/* main
----------------------------------------------- */

.lpZoffrock2020 {
}
.lpZoffrock2020 a {
	transition: initial;
}
.lpZoffrock2020 a:hover {
	opacity: 1;
}


/* background
----------------------------------------------- */

.lpZoffrock2020Background {
	background-image: url(../../pc/img/background@2x.jpg);
}


/* button
----------------------------------------------- */

.lpZoffrock2020Button a,
.lpZoffrock2020Button a:after {
	transition-property: opacity, transform;
	transition-duration: 0.25s;
	will-change: opacity, transform;
}

/* hover */

.lpZoffrock2020Button a:hover {
	transform: translate(10px,10px);
}
.lpZoffrock2020Button a:hover:after {
	opacity: 0;
	transform: skewX(-20deg) translate(-10px,-10px);
}
.lpZoffrock2020Button a:hover .lpZoffrock2020Button__icon {
	animation-name: lpZoffrock2020Popright;
	animation-duration: 0.85s;
	animation-iteration-count: infinite;
}


/* nav
----------------------------------------------- */

.lpZoffrock2020Nav__column a,
.lpZoffrock2020Nav__arrow,
.lpZoffrock2020Nav__arrow:after {
	transition-property: transform;
	transition-duration: 0.25s;
	will-change: transform;
}

/* hover */

.lpZoffrock2020Nav__column a:hover {
	transform: translateY(-5px);
}
.lpZoffrock2020Nav__column a:hover .lpZoffrock2020Nav__arrow {
	transform: translate(4px,4px);
}
.lpZoffrock2020Nav__column a:hover .lpZoffrock2020Nav__arrow:after {
	transform: translate(-4px,-4px);
}


/* artist
----------------------------------------------- */

.lpZoffrock2020Artist__movie img,
.lpZoffrock2020Artist__movie:before,
.lpZoffrock2020Artist__movie:after {
	transition-property: opacity, transform;
	transition-duration: 0.25s;
	will-change: opacity, transform;
}

/* hover */

.lpZoffrock2020Artist__movie:hover img {
	opacity: 0.6;
}
.lpZoffrock2020Artist__movie:hover:before {
	opacity: 0;
}
.lpZoffrock2020Artist__movie:hover:after {
	transform: translateY(-5px);
}


/* related
----------------------------------------------- */

.lpZoffrock2020Related__banner img {
	transition-property: opacity;
	transition-duration: 0.25s;
	will-change: opacity;
}

/* hover */

.lpZoffrock2020Related__banner a:hover img {
	opacity: 0.6;
}


/* about
----------------------------------------------- */

.lpZoffrock2020About__movie img,
.lpZoffrock2020About__movie:before,
.lpZoffrock2020About__movie:after {
	transition-property: opacity, transform;
	transition-duration: 0.25s;
	will-change: opacity, transform;
}

/* hover */

.lpZoffrock2020About__movie:hover img {
	opacity: 0.6;
}
.lpZoffrock2020About__movie:hover:before {
	opacity: 0;
}
.lpZoffrock2020About__movie:hover:after {
	transform: translateY(-5px);
}


/* link
----------------------------------------------- */

.lpZoffrock2020Link__banner img {
	transition-property: opacity;
	transition-duration: 0.25s;
	will-change: opacity;
}

/* hover */

.lpZoffrock2020Link__banner a:hover img {
	opacity: 0.6;
}


/* keyframes
----------------------------------------------- */

@keyframes lpZoffrock2020Popright {
	30% {
		transform: translateX(3px);
	}
}


